Subject: PDP-8 CPU simulator

From: [email-masked] (VENESS J)
Date: Sat, 11 Dec 93 00:58:38 GMT

Somebody out there mailed me their PDP-8 simulator, in reply to one of my
postings asking about the group 3 OPR instructions.  I tried to get it running
but it needs a header file.  Unfortunately I deleted the mail headers, and
can't remember who sent it!  Can whoever it was please send the file
pdp8_defs.h!  Thanks.  The top of the C file is:

/* PDP-8 CPU simulator

   This routine is the main instruction decode routine for the PDP-8.
   It is called from the simulator control program to execute
   instructions in simulated memory, starting at the simulated PC.
   It runs until 'reason' is set non-zero.

BTW, I checked the alt.sys.pdp8 archive on sunsite.unc.edu, but this only
goes up to August.

		Pel

--                                                             _
John Veness                                                   |_)_ | _, _, _
[email-masked]                                         | (_'|(_|(_|(_) 
                                                                       (_)